body
{
    margin: 0!important;
    background-image: url("../img/bg.jpg");
    user-select: none;
}


/* index.php */


div#welcome_block
{
	background-color: green;
	opacity: 0.9;
	height: 100px;
	border-radius: 25px;
	box-shadow: 10px 5px 5px black;
	text-align: center;
	margin-top: 30px;
	color: white;
}

div#welcome_txt
{
	width: 90%;
	font-weight: bold;
	padding-top: 24px;
	font-size: 24px;
	margin-left: auto;
	margin-right: auto;
}

div#r3
{
	margin-top: 200px;
}

div#srv1, div#srv2, div#srv3
{
	background-color: darkgreen;
	opacity: 0.9;
	height: 370px;
	border-radius: 25px;
	box-shadow: 10px 5px 5px black;
	text-align: center;
	color: white;
}

div.srv_title
{
	font-weight: bold;
	margin-top: 20px;
	font-size: 30px;
}

div.srv_info
{
	margin-top: 30px;
	font-size: 18px;
}

span.srv_ip
{
	text-decoration: underline;
}

div.srv_button
{
	margin-top: 50px;
}

/* end of: start.php */